// Cookies
export function cookies() {
    const ThemeCookie = () => {
        let theme = docCookies.getItem("theme");
        if (theme) {
            document.body.classList.add(theme);
        }

        Array.from(document.querySelectorAll(".theme_change a")).forEach(function (btn) {
            btn.onclick = (selectedBtn) => {
                let el = selectedBtn.target;
                let themeName = el.getAttribute("data-theme");
                document.body.classList.remove('dark-theme', 'default-theme', 'auto-theme');
                let bodyColor = document.body.classList.add(themeName);
                docCookies.setItem('theme', themeName, Infinity);

            }
        })
    }; ThemeCookie();




    
    // Cookies End
}